.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
    overflow: visible;
}
.dropdown-menu {
    min-width: 0 !important;
    width: auto !important;
    z-index: 2050;
}
.dropdown-menu .dropdown-item {
    white-space: nowrap;
}
.dropdown-submenu > .dropdown-toggle::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: .5rem;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid currentColor;
}
.provider-logo {
    height: 18px;
    width: auto;
}
.provider-logo--large {
    height: 34px;
    width: auto;
}
.navbar {
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}
.navbar-brand {
    font-size: 1rem;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
    overflow: visible;
}
.dropdown-menu {
    min-width: 0 !important;
    width: auto !important;
    z-index: 2050;
}
.dropdown-menu .dropdown-item {
    white-space: nowrap;
}
.dropdown-submenu > .dropdown-toggle::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: .5rem;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid currentColor;
}
.provider-logo {
    height: 18px;
    width: auto;
}
.provider-logo--large {
    height: 34px;
    width: auto;
}
.navbar {
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}
.navbar-brand {
    font-size: 1rem;
}
